@charset "utf-8";
/*---------------------
  layout
---------------------*/
#page {
	clear:both;
	background:#fff;
	width: 1120px;
	margin:0 auto;
	padding:15px;
	position: relative;
}
#main {
	clear:both;
	width: 1090px;
	overflow: hidden;
	margin: 10px auto 0 auto;
}
#primary {
	clear:both;
	float: left;
	width: 74.771%;
}
#secondary {
	float: right;
	width: 23.853%;
	line-height:1;
	padding-bottom:80px;
}
/*---------------------
  primary
---------------------*/

.home .site-content {
	float: left;
	width: 65.104166667%;
}
.site-content {
	width: 100%;
}
/* コンテンツタイトルバナー */
#contentsIMG img {
	margin-bottom:1em;
}
/* 最終更新日 */
.alert-day {
	color: rgb(192, 152, 83);
	background-color:#FAF9F0;
	border-color: #E0E0C0;
	padding: 5px;
	margin-top: 2em;
	margin-bottom: 0px;
}
.alert-day2 {
	color: #aaa;
	margin-top: 0;
	margin-bottom: 0px;
}
/* 各課の業務内容 */
.kakukatop-gyoumu {
	/*  border:1px solid #dcd; */
  margin-top : 1em;
}
.kakukatop-gyoumu h6 {
	background: #bdf;
	/*  color:#fff; */
  margin: 0 0 0 0;
	border:none!important;
	border-radius: 5px 5px 0 0;
	padding:0.3em 0 0.2em 1em!important;
}
.kakukatop-gyoumu dl {
	margin: .5em 0em;
}
.kakukatop-gyoumu dl dt {
	color:#567;
	clear:both;
	padding-left:.6em;
	float:left;
	width:27%;
}
.kakukatop-gyoumu dl dd {
	margin-bottom:.5em;
	padding : 0px 0px 0px 27%;
	border-bottom:1px dotted #bdf;
}
/*---------------------
  secondary
---------------------*/

/* サイドメニュー */

#secondary .panel-default {
	border-color: #88BDBD;
	behavior: url(/client/city-kinokawa/js/PIE.htc);
	position:relative;
}
#secondary .panel-default > .panel-heading {
	background-color: #88BDBD;
	border-color:#88BDBD;
}
#secondary .panel-heading {
	padding: 5px 10px;
	behavior: url(/client/city-kinokawa/js/PIE.htc);
	position:relative;
}
#secondary .panel-heading h3.panel-title {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 16px;
	color: #FFF;
	font-size:1.2em;
	font-weight:normal;
	line-height:1.6;
	min-height:24px;
	padding-left:26px;
	background: url(../../../images/common/side_h3.png) no-repeat 0 40%;
}
#secondary h3 a {
	color:#FFF;
	margin: 0;
}
#secondary h3 a:hover {
	color:#FFF;
	background:none;
	text-decoration: underline;
}
#secondary .panel-body h4 {
	margin-top:1em;
	margin-bottom:.7em;
	font-size:1.1em;
	padding-left:.2em;
	border-left:#34AC91 3px solid;
}
#secondary .panel-body h5 {
	margin-top:1em;
	margin-bottom:.6em;
	font-size:1em;
	padding-left:.2em;
	border-left:#34AC91 2px solid;
}
#secondary .panel-body p {
	margin-bottom:.9em;
	color:#666666;
	font-size:.9em;
}
#secondary p.backindex a {
	color:#74A11B;
	font-size:.9em;
	padding-left: 20px;
	min-height:16px;
	line-height:1.4;
	display:block;
	background: url(../../../images/common/go_p_o_back.png) no-repeat 0 -1px;
}

#secondary .panel-body h4 a, #secondary .panel-body h5 a, #secondary .panel-body p a {
	color:#74A11B;
}
/* サイドメニュー枠外書式 */

#secondary .sidemenuarea {
	margin:1em 1em;
}
#secondary .sidemenuarea p {
	margin-bottom:.6em;
	color:#666666;
	font-size:.9em;
}
#secondary .sidemenuarea h4 {
	margin-top:1em;
	margin-bottom:.7em;
	font-size:1.1em;
	padding-left:.2em;
	border-left:#34AC91 3px solid;
}
#secondary .sidemenuarea h5 {
	margin-top:1em;
	margin-bottom:.6em;
	font-size:1em;
	padding-left:.2em;
	border-left:#34AC91 2px solid;
}
#secondary .sidemenuarea h4 a, #secondary .sidemenuarea h5 a, #secondary .sidemenuarea p a {
	color:#74A11B;
}
#secondary img {
	margin-bottom:.5em;
}
/* gotop */
#secondary .gotop {
	clear:both;
	display:block;
	position:absolute;
	right:0px;
	bottom:0px;
	width:185px;
}
#secondary .gotop a {
	width:105px;
	height:65px;
	display:block;
	text-indent:-9999px;
	outline: none;
	background: url(../../../images/common/totop.png) no-repeat;
}
